Conversation Between xclusiveiphone and csglinux

1 Visitor Messages

  1. I saw your post stating that it's not necessary to update to the 9A406 build of 5.0.1 if we're already on the 05 build.
    Just wondering where you heard that, because I've not seen any devs ever mention this point. Do you know for sure?
Showing Visitor Messages 1 to 1 of 1